@mixin offset($position:right, $column:2, $width:1, $margin:5px) {
  flex: 2;
  .form-group__input {
    margin-#{$position}: calc(((100% / #{$column}) * #{$width}) + #{$margin});
  }
  @media only screen and (max-width: 768px) {
    flex: 1;
    .form-group__input {
      margin-#{$position}: $margin;
    }
  }
}
